@font-face {
    font-family: 'MyFont';
    src: url('../fonts/room_light-webfont.eot');
    src: url('../fonts/room_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/room_light-webfont.woff') format('woff'),
         url('../fonts/room_light-webfont.ttf') format('truetype'),
         url('../fonts/room_light-webfont.svg#AvantGardeGothicCRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyFont_Bold';
    src: url('../fonts/room_black-webfont.eot');
    src: url('../fonts/room_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/room_black-webfont.woff') format('woff'),
         url('../fonts/room_black-webfont.ttf') format('truetype'),
         url('../fonts/room_black-webfont.svg#AvantGardeGothicCBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyFont2';
    src: url('../fonts/avantgardegothicc-webfont.eot');
    src: url('../fonts/avantgardegothicc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avantgardegothicc-webfont.woff') format('woff'),
         url('../fonts/avantgardegothicc-webfont.ttf') format('truetype'),
         url('../fonts/avantgardegothicc-webfont.svg#AvantGardeGothicCRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyFont2_Bold';
    src: url('../fonts/avantgardegothicc-bold-webfont.eot');
    src: url('../fonts/avantgardegothicc-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avantgardegothicc-bold-webfont.woff') format('woff'),
         url('../fonts/avantgardegothicc-bold-webfont.ttf') format('truetype'),
         url('../fonts/avantgardegothicc-bold-webfont.svg#AvantGardeGothicCBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*.item-separator {clear: both;}*/

/* ##########################  tooltip  ########################### */
.tooltip {
	position: absolute;
	z-index: 1030;
	display: block;
	visibility: visible;
	font-size: 11px;
	line-height: 1.4;
	opacity: 0;
	filter: alpha(opacity=0);
}
.tooltip.in {opacity: 0.8; filter: alpha(opacity=80);}
.tooltip.top {margin-top: -3px; padding: 5px 0;}
.tooltip.right {margin-left: 3px;	padding: 0 5px;}
.tooltip.bottom {	margin-top: 3px; padding: 5px 0;}
.tooltip.left {margin-left: -3px;	padding: 0 5px;}
.tooltip-inner {
	max-width: 200px;
	padding: 8px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background-color: #000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.tooltip-arrow {
	position: absolute;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.tooltip.top .tooltip-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 5px 5px 0;
	border-top-color: #000;
}
.tooltip.right .tooltip-arrow {
	top: 50%;
	left: 0;
	margin-top: -5px;
	border-width: 5px 5px 5px 0;
	border-right-color: #000;
}
.tooltip.left .tooltip-arrow {
	top: 50%;
	right: 0;
	margin-top: -5px;
	border-width: 5px 0 5px 5px;
	border-left-color: #000;
}
.tooltip.bottom .tooltip-arrow {
	top: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 0 5px 5px;
	border-bottom-color: #000;
}

/* TOOLTIPS */
.tip-wrap {
  float: left;
  border: 1px solid #D4D5AA;
  padding: 5px;
  background: #FFFFCC;
  max-width: 200px;
  color: #000;
}
.tip-title {
  padding: 0;
  margin: 0;
  margin-top: -15px;
  padding-top: 15px;
  padding-bottom: 5px;
  background: url(../../system/images/selector-arrow.png) no-repeat;
  font-size: 100%;
  font-weight: bold;
  color: #000;
}
.tool-text { margin: 0;  font-size: 100%; color: #000;}
/* /TOOLTIPS */

textarea.wfEditor, textarea.wfNoEditor { font-size: 1.4em !important; }

/*  ÑÑÛËÊÈ ÀÄÌÈÍÀ (èçìåíèòü)  */
#content ul.actions {margin: -1px 0 0; padding: 0; list-style: none; float: right;}
#content .home-page ul.actions {margin: 0; padding: 6px 10px;}

/* ÊÀÒÅÃÎÐÈÈ È ÏÎÄÊÀÒÅÃÎÐÈÈ */
/*
dl.article-info {margin: 0 0 0; padding: 0;}
dl.article-info dd { 
	margin: 0;
	padding: 0 0 0;
  display: inline;
	font-size: 10px;
	color: #888888;
	vertical-align: bottom;
}
dl.article-info dd.parent-category-name {}
dl.article-info dd.create {background: none; float: right; margin: 2px 5px 0 0; }
*/

/* ÍÅ ÎÏÓÁËÈÊÎÂÀÍÎ */
.system-unpublished { 
	background: none;
	border: none;
	/*position: relative;*/
	opacity: .65;
	/*margin-bottom: 25px;*/
}
.system-unpublished .label-warning {
	position: absolute;
	right: 10px;
	top: 38px;
	font-weight: bold;	
	color: red;
	font-style: italic;
}

/* ÀÂÒÎÐÈÇÀÖÈß + ADMIN-FORM (ðåäàêòîð íà ôðîíòå) */
/*
fieldset {border: none; margin: 0; padding: 0;}
.login, .logout {margin-top: 15px;}
.control-group {margin-bottom: 8px;}
.control-label { margin-bottom: 3px; color: #606060}
.controls {}
#remember {margin: 0; vertical-align: middle;}
#jform_publish_down_img, #jform_publish_up_img {
	width: 18px;
	height: 18px;
	margin-left: 3px;
	background: url(../../system/images/calendar.png) no-repeat;
	cursor: pointer;
	vertical-align: middle;
	border: none;
	border-radius: 0px;
}
.nav-tabs {display: none;}
.btn-group {margin-bottom: 10px;}
.btn-toolbar .btn-group {display: inline-block;}
#jform_title {width: 95%;}
#jform_articletext_parent {margin-bottom: 15px;}
#editor-xtd-buttons {display: none;}
#jform_tags_chzn, #jform_tags_chzn input {width: 200px !important;}

button.btn {
	background: #929ba1;
	border-radius: 5px;
	border: 2px solid #eeeeee;
	padding: 5px 9px 5px 5px;
	color: #fff;
	cursor: pointer;
}
button.btn:hover {box-shadow: 0 0 4px #616262;}
button.btn:active {box-shadow: none;}
button.btn-primary {background: #3e80b3;}
*/

/* Ñèñòåìíûå ñîîáùåíèÿ */
/*#system-message { margin-top: 0;}*/
.alert {
    background-color: #FCF8E3;
    border: 1px solid #FBEED5;
    border-radius: 4px;
    margin: 0 0 20px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.alert, .alert h4 {color: #C09853;}
.alert h4 {margin: 0;}
.alert .close {line-height: 18px; position: relative; right: -21px; top: -2px;}
.alert-success {background-color: #DFF0D8; border-color: #D6E9C6; color: #468847;}
.alert-success h4 {color: #468847;}
.alert-danger, .alert-error {background-color: #F2DEDE; border-color: #EED3D7; color: #B94A48;}
.alert-danger h4, .alert-error h4 {color: #B94A48;}
.alert-info {background-color: #D9EDF7; border-color: #BCE8F1; color: #3A87AD;}
.alert-info h4 {color: #3A87AD;}
.alert-block {padding-bottom: 14px; padding-top: 14px;}
.alert-block > p, .alert-block > ul, #content .alert p {margin-bottom: 0;}
.alert-block p + p {margin-top: 5px;}
.close {
    color: #000000;
    float: right;
    font-size: 20px;
    font-weight: bold;
    line-height: 18px;
    opacity: 0.2;
    text-shadow: 0 1px 0 #FFFFFF;
}
.close:hover, .close:focus {
    color: #000000;
    cursor: pointer;
    opacity: 0.4;
    text-decoration: none;
}

.tip-wrap { background:#FEFDE2; font-size:0.8em ; padding:5px; border:solid 1px #ddd; border-radius:3px; box-shadow: 0 1px 5px #ccc }
.tip-title {font-weight:bold}


.dl-horizontal {*zoom: 1;}
.dl-horizontal:before, .dl-horizontal:after {display: table; content: "";	line-height: 0;}
.dl-horizontal:after {clear: both;}
.dl-horizontal dt {float: left; width: 160px; clear: left;	text-align: right;	overflow: hidden;	text-overflow: ellipsis;	white-space: nowrap;}
.dl-horizontal dd {	margin-left: 180px;}

legend {
	display: block;
	width: 100%;
	padding: 0;
	margin-bottom: 18px;
	font-size: 19.5px;
	line-height: 36px;
	color: #333;
	border: 0;
	border-bottom: 1px solid #e5e5e5;
}
legend small {
	font-size: 13.5px;
	color: #999;
}

#users-profile-core {margin-bottom: 30px;}